.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
h3 {
  font-size: 28px !important;
  line-height: 36px !important;
}
.mod-newsflash-adv.posts .item .img-intro__left {
  margin: 0 10px 0 0 !important;
}
.mod-newsflash-adv.posts .item .item_content {
  padding-right: 10px !important;
  padding-bottom: 20px !important;
  padding-top: 10px !important;
}
.mod-newsflash-adv.posts .item .item_content .item_published {
  padding-bottom: 5px !important;
}
.mod-newsflash-adv.posts .item .item_content .item_title {
  font-size: 18px !important;
  line-height: 18px !important;
  margin-bottom: 0px !important;
}
.mod-newsflash-adv.posts .item .item_content .item_introtext {
  padding-bottom: 0 !important;
}
.mod-newsflash-adv.posts .item.item_num2 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num3 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num6 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num7 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num10 .img-intro__left,
.mod-newsflash-adv.posts .item.item_num11 .img-intro__left {
  margin: 0 0 0 10px !important;
}
.mod-newsflash-adv.posts .item.item_num2 .item_content,
.mod-newsflash-adv.posts .item.item_num3 .item_content,
.mod-newsflash-adv.posts .item.item_num6 .item_content,
.mod-newsflash-adv.posts .item.item_num7 .item_content,
.mod-newsflash-adv.posts .item.item_num10 .item_content,
.mod-newsflash-adv.posts .item.item_num11 .item_content {
  padding-left: 10px !important;
}
.mod-newsflash-adv.news .item .item_published {
  margin-right: 10px !important;
}
.mod-newsflash-adv.news .item .item_content {
  padding-left: 10px !important;
}
